2018-12-12 18:50 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000236Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000236: Mailbestaetigung endet mit Fehler: Undefined index: pool_id,errfile=mailid_top.php,errline=169
Description
Mailer-Project ist in Script/Funktion mailid_top.php, Zeile 169 mit folgender Meldung abgebrochen: Note: errno=8,errstr=Undefined index: pool_id,errfile=mailid_top.php,errline=169
Please report this bug at http://bugs.mxchange.org and include this whole message + logfile from inc/cache/debug.log in your report (you can now attach files).
Backtrace:

    template-functions.php:1299, debug_get_printable_backtrace(0)
    handler.php:54, reportBug(3)
    mailid_top.php:169, __errorHandler(5)

Request-URI: /mailid_top.php?userid=2&bonusid=12
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000596

Quix0r (administrator)

Revision 2877 behebt diesen (getestet mit eigenem Mailer).

~0000693

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-21 08:41 Quix0r New Issue
2012-10-21 08:41 Quix0r Status new => assigned
2012-10-21 08:41 Quix0r Assigned To => Quix0r
2012-10-21 08:51 Quix0r Note Added: 0000596
2012-10-21 08:51 Quix0r Status assigned => resolved
2012-10-21 08:51 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-21 08:51 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000693
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History